CONTAINER_NAME=universal-web
REVERSE_PROXY_NETWORK=
UPLOADS_VOLUME_NAME=universal_web_uploads

APP_HOST=https://eshop.example.com
PORT=5150
SERVER_BINDING=0.0.0.0

DATABASE_URL=
JWT_SECRET=

ADMIN_EMAIL=
ADMIN_PASSWORD=
ADMIN_NAME=Admin
UPLOADS_ROOT=data/uploads

LOG_LEVEL=info
LOG_FORMAT=compact

MAILER_STUB=true
SMTP_ENABLE=false
SMTP_HOST=localhost
SMTP_PORT=1025
SMTP_SECURE=false
SMTP_USER=
SMTP_PASSWORD=
